<h1><img src="img/umgebung/h1.gif"/>Die Umgebung</h1>

<?php
if (!isset($_GET['t'])) {
    include "inhalte/umgebung/standard.php";
} else {
    if ('gb' == $_GET['t']) {
        include "inhalte/umgebung/gb.php";
    } elseif ('aktiv' == $_GET['t']) {
        include "inhalte/umgebung/aktiv.php";
    } elseif ('links' == $_GET['t']) {
        include "inhalte/umgebung/links.php";
    } else {
        include "inhalte/umgebung/standard.php";
    }
}

?>